# quit - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# quit

## Syntax

    QUIT [<message>]

## Parameters

The message to advertise.

## Description

Terminates the application and advertises the given message on all the networks you are connected to.

## Examples

    /QUIT
    /QUIT <@cartman> Screw you guys, I'm going home!

## See also

DISCONNECT